 .u-section-1 {
  background-image: none;
  min-height: 2536px;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 601px;
  margin: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 838px;
  min-height: 157px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  width: 489px;
  font-size: 1.5rem;
  margin: 13px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1156px;
  margin: -183px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 515px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/271905482_103348002248389_6274619121622382326_n.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/5c4a2838-d669-4ad5-b1f5-549b6994c4a4.jpg');
  background-position: 100% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/5d502c8f-7f11-4334-99a4-dc277282f484.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/3d5a1670-dc98-4929-9d9c-847ff675567a.jpg');
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/3e3883d1-b2f2-40d6-841d-b22bf6509f48.jpg');
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-image-6 {
  min-height: 515px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/271782635_103343398915516_3609330017376551460_n.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-gallery-1 {
  height: 368px;
  width: 1148px;
  margin: 71px auto 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-1 .u-back-image-1 {
  width: 563px;
  object-position: 50% 100%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-1 .u-back-image-2 {
  width: 563px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-1 .u-back-image-3 {
  width: 563px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-1 .u-back-image-4 {
  width: 563px;
  object-position: 50% 90.82%;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-1 .u-back-image-5 {
  width: 563px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-1 .u-back-image-6 {
  width: 563px;
  object-position: 50% 100%;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 163px;
  right: 10px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1156px;
  margin: 39px auto 0;
}

.u-section-1 .u-image-7 {
  min-height: 517px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/a21e2c5b-f581-402a-970b-520c5fa055cf.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-image-8 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/b3cbb583-4cee-4520-868d-8062229f1444.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-image-9 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/aa91e833-5dbb-466e-bdcd-5923cef5fd7a.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-image-10 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/fdc97767-e83c-462a-a162-332376e48ecf1.jpg');
  background-position: 39.84% 50%;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-image-11 {
  min-height: 255px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/cd6414db-e006-48ed-a5e4-d718c37d88da1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-image-12 {
  min-height: 517px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/cd6414db-e006-48ed-a5e4-d718c37d88da1.jpg');
  background-position: 0% 50%;
}

.u-section-1 .u-container-layout-14 {
  padding: 30px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 46px auto 32px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2247px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 419px;
  }

  .u-section-1 .u-image-2 {
    min-height: 207px;
  }

  .u-section-1 .u-image-3 {
    min-height: 207px;
  }

  .u-section-1 .u-image-4 {
    min-height: 207px;
  }

  .u-section-1 .u-image-5 {
    min-height: 207px;
  }

  .u-section-1 .u-image-6 {
    min-height: 419px;
  }

  .u-section-1 .u-gallery-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-1 .u-image-7 {
    min-height: 420px;
  }

  .u-section-1 .u-image-8 {
    min-height: 207px;
  }

  .u-section-1 .u-image-9 {
    min-height: 207px;
  }

  .u-section-1 .u-image-10 {
    min-height: 207px;
  }

  .u-section-1 .u-image-11 {
    min-height: 207px;
  }

  .u-section-1 .u-image-12 {
    min-height: 420px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 4832px;
  }

  .u-section-1 .u-group-2 {
    width: 660px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    min-height: 642px;
  }

  .u-section-1 .u-image-2 {
    min-height: 317px;
  }

  .u-section-1 .u-image-3 {
    min-height: 317px;
  }

  .u-section-1 .u-image-4 {
    min-height: 317px;
  }

  .u-section-1 .u-image-5 {
    min-height: 317px;
  }

  .u-section-1 .u-image-6 {
    min-height: 642px;
  }

  .u-section-1 .u-gallery-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-1 .u-image-7 {
    min-height: 643px;
  }

  .u-section-1 .u-image-8 {
    min-height: 317px;
  }

  .u-section-1 .u-image-9 {
    min-height: 317px;
  }

  .u-section-1 .u-image-10 {
    min-height: 317px;
  }

  .u-section-1 .u-image-11 {
    min-height: 317px;
  }

  .u-section-1 .u-image-12 {
    min-height: 643px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 6730px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-1 .u-image-7 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-8 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-9 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-10 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-11 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-12 {
    min-height: 482px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 4606px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: 320px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 303px;
  }

  .u-section-1 .u-image-2 {
    min-height: 300px;
  }

  .u-section-1 .u-image-3 {
    min-height: 300px;
  }

  .u-section-1 .u-image-4 {
    min-height: 300px;
  }

  .u-section-1 .u-image-5 {
    min-height: 300px;
  }

  .u-section-1 .u-image-6 {
    min-height: 303px;
  }

  .u-section-1 .u-gallery-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-1 .u-image-7 {
    min-height: 303px;
  }

  .u-section-1 .u-image-8 {
    min-height: 300px;
  }

  .u-section-1 .u-image-9 {
    min-height: 300px;
  }

  .u-section-1 .u-image-10 {
    min-height: 300px;
  }

  .u-section-1 .u-image-11 {
    min-height: 300px;
  }

  .u-section-1 .u-image-12 {
    min-height: 303px;
  }
}